# Copyright © 2000-2005 MetaMatrix, Inc.  All rights reserved.
###############################################################################
pluginName = MetaMatrix Enterprise Designer
providerName = MetaMatrix, Inc.
applicationName = MetaMatrix Enterprise Designer
aboutText = MetaMatrix Enterprise Designer\n\n\
Version: 5.0.2\n\
Build ID: 2571_0018
(c) Copyright © 2000-2006 MetaMatrix, Inc.  All rights reserved.\n\
Visit http://www.metamatrix.com


xmlDocumentSqlResultsView.name=XML Results